.introjs-tooltip{
    background-color: rgb(0 0 0 / 50%);
    color: white;
}

.introjs-tooltiptext{
    color: white;
}

.introjs-nextbutton , .introjs-prevbutton{
    background: linear-gradient(90deg, #FF8B36 0%, #BA4BF1 46.37%, #12C2E9 100.01%, #12C2E9 100.01%) !important;
    -webkit-text-fill-color: transparent !important;
}

.introjs-skipbutton{
    background: linear-gradient(90deg, #FF8B36 0%, #BA4BF1 46.37%, #12C2E9 100.01%, #12C2E9 100.01%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}
.introjs-helperLayer{
    box-shadow: rgba(33, 33, 33, 0.8) 0px 0px 1px 2px, rgba(33, 33, 33, .8) 0px 0px 0px 5000px !important;
}